Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sproeval_2005", "Sproeval_2005.csproj", "{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Debug|x64.ActiveCfg = Debug|x64
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Debug|x64.Build.0 = Debug|x64
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Debug|x86.ActiveCfg = Debug|x86
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Debug|x86.Build.0 = Debug|x86
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Release|x64.ActiveCfg = Release|x64
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Release|x64.Build.0 = Release|x64
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Release|x86.ActiveCfg = Release|x86
		{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
